Bug 115148 - doesn't understand broadcastclient
doesn't understand broadcastclient
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-date (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-06 18:00 EST by James Antill
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-05 12:13:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2004-02-06 18:00:34 EST
Description of problem:
 It's pretty normal for people with more than one machine to have an
ntpd running with broadcastserver and all others with broadcastclient.
However if you try to change the timezone on the client side the
redhat-config-* tool will not let you exit until you have entered an
ntp server (as it "knows" ntp is enabled.

Version-Release number of selected component (if applicable):
FC1

How reproducible:
 Always
Comment 1 Brent Fox 2004-02-12 15:32:10 EST
In your opinion, what should the correct behavior be?
Comment 2 James Antill 2004-02-12 17:16:46 EST
If broadcast client is enabled then don't require a hostname.

 The other possability is to add a GUI element for broadcast. Ie. a
simple radio button series, one for no ntpd, one for hostname, one for
use broadcast or whatever. But not chaning the GUI is obviously easier.
Comment 3 Nils Philippsen 2004-08-18 07:04:57 EDT
I plan to revamp the NTP dialog and code anyway, so it should become
something like:

[*] Enable Network Time Protocol
  < > Use local time source
  < > Enable NTP Broadcast
  <*> Server:
      [...]

Note You need to log in before you can comment on or make changes to this bug.